
QGIS Application - Bug report #15707

[processing] dissolve (QGIS Geoalgorithm) causes a crash (minidump) 

2016-10-14 02:11 AM - Alain FERRATON

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Unknown

Affected QGIS version:2.16.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23630

Description

after fix patch of #15677

dissolve causes a crash (minidump) when a field is used.

ok when dissolve all.

OK with QGIS 2.17-dev

Related issues:

Duplicated by QGIS Application - Bug report # 15712: Dissolve function crash ... Rejected 2016-10-16

History

#1 - 2016-10-14 02:22 AM - Victor Olaya

I am sure it's not related to that fix, since it only removes a debug line...

Needs fixing anyway.

#2 - 2016-10-27 07:54 AM - Arnaud Morvan

- Status changed from Open to Closed

No more releases for 2.16 and problem already solved in 2.18.

If needed, here is #70cdd0199b2062e17e953e497515d7aa0da28dcb

Closing.

#3 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown
